<ART ID="1350162" PID="2722" JID="147" BPAGE="1350162-1" EPAGE="1350162-6" PII="S0217984913501625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TUNABLE PHASE TRANSITION AND PHOTO-INDUCED RESISTANCE IN <F><RM>La</RM><INF>0.8</INF><RM>Ca</RM><INF>0.2</INF><RM>MnO</RM><INF>3</INF></F>/FERROELECTRIC HETEROSTRUCTURES</MTI>
<RTI>Tunable Phase Transition in CMR/Ferroelectric Heterostructures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>GAO</SNM>
<EAD>jugao@hku.hk</EAD>
<X-REF REFID="S0217984913501625AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. J.</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217984913501625AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. Y.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913501625AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. P.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984913501625AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>BU</SNM>
<X-REF REFID="S0217984913501625AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501625AF001">Department of Physics, The University of Hong Kong, Pokfulam Road, Hong Kong, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501625AF002">Shanghai Institute of Technical Physics, Chinese Academy of Sciences, Shanghai, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2013</RE>
<AC>21 June 2013</AC>
<![CDATA[<PUB>16 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Heterostructures of <F><RM>La</RM><INF>0.8</INF><RM>Ca</RM><INF>0.2</INF><RM>MnO</RM><INF>3</INF></F> (LCMO)/ferroelectric were formed by growing a layer of perovskite manganite LCMO on the ferroelectric <F>0.67<RM>Pb</RM>(<RM>Mg</RM><INF>1/3</INF><RM>Nb</RM><INF>2/3</INF>)<RM>O</RM><INF>3</INF></F>-<F>0.33<RM>PbTiO</RM><INF>3</INF></F> (PMN-PT) single crystals. Well tunable structural, magnetic, and transport properties were achieved by applying electric fields on the formed heterostructures. By varying electric fields biased on the PMN-PT, the metal&#x2013;insulator transition and resistance could be modulated continuously and reversely. Field modulation of photo-induced resistance (PR) was also observed. <IT>In situ</IT> X-ray diffraction indicates that the variation of resistance and PR result from the induced strain due to the coaction ferroelectric polarization or converse piezoelectric effect. The variations of PR under different fields differ significantly when PMN-PT was in positively and negatively polarized states. Such observations could be explained based on the coaction of piezoelectric effect and ferroelectric-field polarization, which subsequently affect the lattice strain and density of charge carrier in the grown LCMO layer.</P>
</ABST>
<KWDG>
<KWD>Field effects</KWD>
<KWD>metal&#x2013;insulator phase transition</KWD>
<KWD>thin films, perovskite manganite</KWD>
</KWDG>
</FRONT>
</ART>

