<ART ID="1350155" PID="2722" JID="147" BPAGE="1350155-1" EPAGE="1350155-10" PII="S0217984913501558" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING CITATION NETWORKS BASED ON VIGOROUSNESS AND DORMANCY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUE-WEN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913501558AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-JIE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984913501558AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-HONG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984913501558AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501558AF001">Department of Physics, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIN-JIAN</FNM>
<SNM>XU</SNM>
<EAD>xinjxu@shu.edu.cn</EAD>
<X-REF REFID="S0217984913501558AF002"></X-REF>
<X-REF REFID="S0217984913501558AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501558AF002">Department of Mathematics, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501558AF003">Institute of Systems Sciences, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2013</RE>
<RV>5 June 2013</RV>
<AC>13 June 2013</AC>
<![CDATA[<PUB>16 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In citation networks, the activity of papers usually decreases with age and dormant papers may be discovered and become fashionable again. To model this phenomenon, a competition mechanism is suggested which incorporates two factors: vigorousness and dormancy. Based on this idea, a citation network model is proposed, in which a node has two discrete stage: vigorous and dormant. Vigorous nodes can be deactivated and dormant nodes may be activated and become vigorous. The evolution of the network couples addition of new nodes and state transitions of old ones. Both analytical calculation and numerical simulation show that the degree distribution of nodes in generated networks displays a good right-skewed behavior. Particularly, scale-free networks are obtained as the deactivated vertex is target selected and exponential networks are realized for the random-selected case. Moreover, the measurement of four real-world citation networks achieves a good agreement with the stochastic model.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>citation networks</KWD>
<KWD>degree distribution</KWD>
</KWDG>
</FRONT>
</ART>
